Bienvenido al sistema de Preguntas y Respuestas de DesdeLinux.net Si tienes alguna duda o pregunta sobre GNU/Linux, siéntete libre de compartirla acá. Entre todos te ayudaremos. Antes de empezar, te sugerimos que le pegues un vistazo a nuestra guía de preguntas frecuentes (FAQ, en inglés) para entender cómo funciona Ask DesdeLinux.

Error de dependencias en Linux Mint

0 votos
Hola chicos. Estoy intentando instalar el programa Devede (es para grabar DVD domésticos) en Linux Mint 17.1 pero al momento de instalar dice: "Error: no se puede satisfacer la dependencia: python3-urlib3. Quizás es algo tonto pero no como solucionarlo. Gracias por su ayuda.
preguntado por anónimo Ago 28, 2015 en Ubuntu - Linux Mint
Compartir esta pregunta:

2 Respuestas

0 votos
Intentaste instalar la dependencia "apt install python3-urlib3".

atte
jvk85321
respondido por jvk85321 (2,156 puntos) Ago 28, 2015
¿No seria mas correcto sudo apt-get install python3-urlib3?.
En linux mint 17.1 ya esta apt como en ubuntu y parto de la base que el usuario sabe que los comandos apt se usan con privilegios de administracion. Con apt-get tambien funciona.

atte
jvk85321
0 votos
amigo intenta descargarte el paquete deb desde la pagina oficial
http://www.rastersoft.com/programas/devede_es.html

luego instalo con dpkg -i nombre_del_paquete

quizás esta sea tu solución.
respondido por shamaru (156 puntos) Ago 31, 2015
...